Bug 1232536 - [Docs] [Article] Update Optimizer article for 3.6
Summary: [Docs] [Article] Update Optimizer article for 3.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.3
: ---
Assignee: Tahlia Richardson
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1140293 1140763 1173540 1173551 1285028
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-17 01:24 UTC by Lucy Bopf
Modified: 2016-03-09 23:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 23:59:27 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2015-06-17 01:24:00 UTC
Description of problem:

The article 'Installing and Configuring the Optimizer' must be updated for RHEV 3.6.

Martin Sivak has applied some changes (unpublished) here:

https://access.redhat.com/node/1289123/draft

The published article (for 3.5) is here:

https://access.redhat.com/articles/1289123


Specifically, according to Martin:

"There was an update to how the optimizer service will be started in RHEV 3.6...The main change is that Optimizer in RHEV 3.6 ships its own JBoss configuration and service files (ovirt-optimizer-jboss). The second change is that it will support RHEL7 and systemd."

Any other 3.6-specific updates to the Optimizer should be tracked in this bug.

Comment 2 Sandro Bonazzola 2015-10-26 12:43:24 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 3 Lucy Bopf 2016-02-11 00:54:30 UTC
Assigning to Tahlia for review.


Clearing automated needinfo.

Comment 6 Tahlia Richardson 2016-03-09 23:59:27 UTC
Changes are published in https://access.redhat.com/articles/1289123


Note You need to log in before you can comment on or make changes to this bug.